Loading...
Searching...
No Matches
event::AlarmManager::AlarmAddedEvent Struct Reference

New alarm added event. More...

`import "AlarmManager.idl";`

Inheritance diagram for event::AlarmManager::AlarmAddedEvent:

## Public Attributes

Alarm | alarm
| Newly added alarm.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

New alarm added event.

Definition at line 53 of file AlarmManager.idl.

## Member Data Documentation

## alarm

Alarm event::AlarmManager::AlarmAddedEvent::alarm

Newly added alarm.

Definition at line 54 of file AlarmManager.idl.

The documentation for this struct was generated from the following file:

- AlarmManager.idl